{
  "mcpServers": {
    "playwright-mcp": {
      "command": "npx",
      "args": [
        "-y",
        "@executeautomation/playwright-mcp-server"
      ],
      "disabled": false,
      "autoApprove": [
        "playwright_navigate",
        "playwright_screenshot",
        "playwright_click",
        "playwright_iframe_click",
        "playwright_iframe_fill",
        "playwright_fill",
        "playwright_select",
        "playwright_hover",
        "playwright_upload_file",
        "playwright_evaluate",
        "playwright_console_logs",
        "playwright_resize",
        "playwright_close",
        "playwright_get",
        "playwright_post",
        "playwright_put",
        "playwright_patch",
        "playwright_delete",
        "playwright_expect_response",
        "playwright_assert_response",
        "playwright_custom_user_agent",
        "playwright_get_visible_text",
        "playwright_get_visible_html",
        "playwright_go_back",
        "playwright_go_forward",
        "playwright_drag",
        "playwright_press_key",
        "playwright_save_as_pdf",
        "playwright_click_and_switch_tab",
        "start_codegen_session",
        "end_codegen_session",
        "get_codegen_session",
        "clear_codegen_session"
      ]
    },
    "sqlserver": {
      "command": "node",
      "args": [
        "C:/mcp/mssql-mcp-server/index.js"
      ],
      "env": {
        "MSSQL_SERVER": "192.168.195.15",
        "MSSQL_PORT": "1433",
        "MSSQL_USER": "sa",
        "MSSQL_PASSWORD": "Dbt@com@123",
        "MSSQL_DATABASE": "honey_box"
      },
      "autoApprove": [
        "execute_sql"
      ]
    },
    "admin-sqlserver": {
      "command": "node",
      "args": [
        "C:/mcp/mssql-mcp-server/index.js"
      ],
      "env": {
        "MSSQL_SERVER": "192.168.195.15",
        "MSSQL_PORT": "1433",
        "MSSQL_USER": "sa",
        "MSSQL_PASSWORD": "Dbt@com@123",
        "MSSQL_DATABASE": "honey_box_admin"
      },
      "autoApprove": [
        "execute_sql"
      ]
    }
  }
}